/*
(c) Sven Damm 2006
styles of foto presentation
*/


/*
-----------------------------------
---   BODY
-----------------------------------
*/

body
{
        background-color: #2C4355;
        margin: 0px;
        padding: 0px;
        margin-top:0px;
        margin-left:0px;
}
.main
{
        width:  990px;
        height: 800px;
}


/*
-----------------------------------
---   imgLeft
-----------------------------------
*/
.imgLeftCell
{
        background-color: #1E4563;
        text-align: center;
        vertical-align: middle;
}


.contentImgLeftText
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-decoration: none;
        line-height: 20px;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        color: #aaaaaa;
}
a.contentImgLeftText:link    { color: #7CA5C9;}
a.contentImgLeftText:visited { color: #7CA5C9;}
a.contentImgLeftText:active  { color: #7CA5C9;}
a.contentImgLeftText:hover   { color: #7CA5C9; text-decoration:underline;}
a.contentImgLeftText:focus   { color: #7CA5C9;}


.contentImgLeftTextBig
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        text-decoration: none;
        line-height: 20px;
        margin-bottom: 0px;
        margin-top: 6px;
        margin-left: 0px;
        margin-right: 0px;
        color: #aaaaaa;
}
a.contentImgLeftTextBig:link    { color: #7CA5C9;}
a.contentImgLeftTextBig:visited { color: #7CA5C9;}
a.contentImgLeftTextBig:active  { color: #7CA5C9;}
a.contentImgLeftTextBig:hover   { color: #7CA5C9; text-decoration:underline;}
a.contentImgLeftTextBig:focus   { color: #7CA5C9;}



/*
-----------------------------------
---   menuLeft
-----------------------------------
*/
.menuLeftCell
{
        background-color: #1A3C56;
        text-align: left;
        vertical-align: top;
}

.menuLeftDiv
{
        width:  240px;
        height: 290px;
}


.menuLeftDivGoogle
{
        width:  240px;
        height: 700px;
        text-align: center;
        vertical-align: top;
        margin: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 50px;
        padding-bottom: 50px;
}

.menuLeftDivGoogleSmall
{
        width:  240px;
        height: 300px;
        text-align: center;
        vertical-align: top;
        margin: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 30px;
        padding-bottom: 30px;
}


.menuLeftSpacer
{
        background-color: #4F7290;
}


.menuLeftTopSpacer
{
        background-color: #6591B7;
}

.menuLeftSecSpacer
{
        background-color: #93A8C0;
}

.menuLeftItem
{
        background-color: #6591B7;
        text-align: left;
        vertical-align: middle;

        padding-left: 18px;
        padding-right: 18px;
        padding-top: 5px;
        padding-bottom: 5px;

        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-decoration: none;
        color: #dddddd;
}

.menuLeftItem_a
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size:12px;
        font-weight:normal;
        font-style:normal;
        color: #dddddd;
        text-decoration: none;
}
a.menuLeftItem_a:link    { color: #dddddd;}
a.menuLeftItem_a:visited { color: #dddddd;}
a.menuLeftItem_a:active  { color: #dddddd;}
a.menuLeftItem_a:hover   { color: #ffffff; text-decoration:underline;}
a.menuLeftItem_a:focus   { color: #dddddd;}


.menuLeftItemActive
{
        background-color: #014A89;
        text-align: left;
        vertical-align: middle;

        padding-left: 18px;
        padding-right: 18px;
        padding-top: 5px;
        padding-bottom: 5px;

        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-decoration: none;
        color: #ffffff;
}


.menuLeftSecItem
{
        background-color: #ADC7E4;
        text-align: left;
        vertical-align: middle;

        padding-left: 34px;
        padding-right: 18px;
        padding-top: 5px;
        padding-bottom: 5px;

        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-decoration: none;
        color: #546675;
}

.menuLeftSecItem_a
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size:12px;
        font-weight:normal;
        font-style:normal;
        color: #546675;
        text-decoration: none;
}
a.menuLeftSecItem_a:link    { color: #546675;}
a.menuLeftSecItem_a:visited { color: #546675;}
a.menuLeftSecItem_a:active  { color: #546675;}
a.menuLeftSecItem_a:hover   { color: #546675; text-decoration:underline;}
a.menuLeftSecItem_a:focus   { color: #546675;}

.menuLeftSecItemActive
{
        background-color: #014A89;
        text-align: left;
        vertical-align: middle;

        padding-left: 34px;
        padding-right: 18px;
        padding-top: 5px;
        padding-bottom: 5px;

        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-decoration: none;
        color: #ffffff;
}


/*
-----------------------------------
---   incLeft
-----------------------------------
*/
.incLeftCell
{
        background-color: #4D6E89;
        text-align: left;
        vertical-align: top;
}

/*
-----------------------------------
---   imgTop
-----------------------------------
*/
.imgTopCell
{
        background-color: #1E4563;
        text-align: center;
        vertical-align: middle;
}

.contentCellText
{
       background-color: #1F272D;
        vertical-align: top;
        text-align: left;
        padding-top: 5px;
        padding-bottom: 10px;
        padding-left: 30px;
        padding-right: 30px;
}



/*
-----------------------------------
---   menuTop
-----------------------------------
*/
.menuTopCell
{
        background-color: #4D6E89;
        text-align: left;
        vertical-align: top;
}

.menuTopItem
{
        background-color: #5389B7;
        vertical-align: middle;

        padding-left: 10px;
        padding-right: 10px;
        padding-top: 3px;
        padding-bottom: 3px;

        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-decoration: none;
        color: #dddddd;
}
a.menuTopItem:link    { color: #dddddd;}
a.menuTopItem:visited { color: #dddddd;}
a.menuTopItem:active  { color: #dddddd;}
a.menuTopItem:hover   { color: #ffffff; text-decoration:underline;}
a.menuTopItem:focus   { color: #dddddd;}

.menuTopItemActive
{
        background-color: #014A89;
        vertical-align: middle;

        padding-left: 10px;
        padding-right: 10px;
        padding-top: 3px;
        padding-bottom: 3px;

        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-decoration: none;
        color: #ffffff;
}

a.menuTopItemActive:link    { color: #ffffff;}
a.menuTopItemActive:visited { color: #ffffff;}
a.menuTopItemActive:active  { color: #ffffff;}
a.menuTopItemActive:hover   { color: #ffffff; text-decoration:underline;}
Active.menuTopItem:focus   { color: #ffffff;}

/*
-----------------------------------
---   content
-----------------------------------
*/

.contentCell
{
        background-color: #1F272D;
        vertical-align: top;
        text-align: left;
}

.contentCellHeadline
{
        background-color: #1F272D;
        vertical-align: top;
        text-align: left;
        padding-top: 35px;
        padding-bottom: 10px;
        padding-left: 30px;
        padding-right: 30px;
}

.contentCellLead
{
        background-color: #1F272D;
        vertical-align: top;
        text-align: left;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 30px;
        padding-right: 30px;
}

.contentCellText
{
       background-color: #1F272D;
        vertical-align: top;
        text-align: left;
        padding-top: 5px;
        padding-bottom: 10px;
        padding-left: 30px;
        padding-right: 30px;
}

.propertyCell
{
    background-color: #2D3A43;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 0px;
}

.propertyCellControl
{
        vertical-align: top;
        text-align: left;
        padding-top: 20px;
        padding-bottom: 10px;
        padding-left: 20px;
        padding-right: 20px;
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: normal;
        text-decoration: none;
        line-height: 18px;
        color: #aaaaaa;
}

.propertyCellHeadline
{
        vertical-align: top;
        text-align: left;
        padding-top: 15px;
        padding-bottom: 10px;
        padding-left: 20px;
        padding-right: 20px;
}



.propertyCellSecHeadline
{
        vertical-align: top;
        text-align: left;
        padding-top: 10px;
        padding-bottom: 5px;
        padding-left: 20px;
        padding-right: 20px;
}

.propertyCellText
{
        vertical-align: top;
        text-align: left;
        padding-top: 5px;
        padding-bottom: 10px;
        padding-left: 20px;
        padding-right: 20px;
}






.contentCellTextCol
{
        background-color: #1F272D;
        vertical-align: top;
        text-align: left;
        padding-top: 5px;
        padding-bottom: 10px;
        padding-left: 30px;
        padding-right: 250px;
}


.contentCellTextCenter
{
       background-color: #1F272D;
        vertical-align: top;
        text-align: center;
        padding-top: 5px;
        padding-bottom: 10px;
        padding-left: 30px;
        padding-right: 30px;
}

.contentCellGoogle
{
       background-color: #1F272D;
        vertical-align: top;
        text-align: center;
        padding-top: 15px;
        padding-bottom: 40px;
        padding-left: 30px;
        padding-right: 30px;
}



.contentCellPager
{
        background-color: #1F272D;
        vertical-align: top;
        text-align: center;
        padding-top: 15px;
        padding-bottom: 10px;
        padding-left: 30px;
        padding-right: 30px;
}

.contentCellSecHeadline
{
        background-color: #1F272D;
        vertical-align: top;
        text-align: left;
        padding-top: 10px;
        padding-bottom: 5px;
        padding-left: 30px;
        padding-right: 30px;
}



.contentCellUnderImageLeft
{
        background-color: #1F272D;
        vertical-align: top;
        text-align: left;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 30px;
        padding-right: 30px;
}


.contentCellUnderImageRight
{
        background-color: #1F272D;
        vertical-align: top;
        text-align: right;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 30px;
        padding-right: 30px;
}

.contentCellImg
{
        background-color: #1F272D;
        vertical-align: top;
        text-align: right;
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 20px;
        padding-right: 15px;
}

.contentCellImgText
{
        background-color: #1F272D;
        text-align: left;
        vertical-align: top;
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left:  15px;
        padding-right: 50px;
}

.contentCellSingleImg
{
        background-color: #1F272D;
        vertical-align: top;
        text-align: center;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
}

.contentCellFormLeft
{
        background-color: #1F272D;
        vertical-align: top;
        text-align: left;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 30px;
        padding-right: 10px;
}

.contentCellFormDescription
{
        background-color: #1F272D;
        vertical-align: top;
        text-align: left;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 30px;
}

.contentCellGoogleMaps
{
        background-color: #1F272D;
        vertical-align: top;
        text-align: left;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 30px;
        padding-right: 30px;
}


.contentPropertyOver1Text
{
        background-color: #3E4D57;
        vertical-align: middle;
        text-align: left;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
}

.contentPropertyOver2Text
{
        background-color: #303D46;
        vertical-align: middle;
        text-align: left;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
}


.contentPropertyCellText
{
        background-color: #2D3A43;
        vertical-align: top;
        text-align: left;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
}



.contentImageBoxText
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 11px;
        line-height: 16px;
        font-weight: normal;
        text-decoration: none;
        color:  #aaaaaa;
        vertical-align: top;
        text-align: left;
        padding-left: 20px;
}

H1
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 20px;
        line-height:26px;
        font-weight: normal;
        text-decoration: none;
        color: #bbbbbb;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
}


.contentH1
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 20px;
        line-height:26px;
        font-weight: normal;
        text-decoration: none;
        color: #bbbbbb;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
}


.contentH1yellow
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 20px;
        line-height:26px;
        font-weight: normal;
        text-decoration: none;
        color: #CCA26C;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
}


.contentH2yellow
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 16px;
        line-height:20px;
        font-weight: bold;
        text-decoration: none;
        color: #CCA26C;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
}


.contentH3yellow
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        line-height:14px;
        font-weight: bold;
        text-decoration: none;
        color: #CCA26C;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
}

.contentH3
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        line-height:14px;
        font-weight: bold;
        text-decoration: none;
        color: #bbbbbb;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
}

.contentH3Light
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        line-height:14px;
        font-weight: bold;
        text-decoration: none;
        color: #dddddd;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
}

a.contentH3Light:link    { color: #dddddd;}
a.contentH3Light:visited { color: #dddddd;}
a.contentH3Light:active  { color: #dddddd;}
a.contentH3Light:hover   { color: #ffffff; text-decoration:underline;}
a.contentH3Light:focus   { color: #dddddd;}



.contentH2
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 16px;
        line-height:22px;
        font-weight: bold;
        text-decoration: none;
        color: #bbbbbb;
        margin-bottom: 0px;
        margin-top: 15px;
        margin-left: 0px;
        margin-right: 0px;
}



.contentLead
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-decoration: none;
        line-height: 18px;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        color: #aaaaaa;
}

a.contentLead:link    { color: #7CA5C9;}
a.contentLead:visited { color: #7CA5C9;}
a.contentLead:active  { color: #7CA5C9;}
a.contentLead:hover   { color: #7CA5C9; text-decoration:underline;}
a.contentLead:focus   { color: #7CA5C9;}


.contentText
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-decoration: none;
        line-height: 18px;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        color: #aaaaaa;
}
a.contentText:link    { color: #7CA5C9;}
a.contentText:visited { color: #7CA5C9;}
a.contentText:active  { color: #7CA5C9;}
a.contentText:hover   { color: #7CA5C9; text-decoration:underline;}
a.contentText:focus   { color: #7CA5C9;}

.contentTextLight
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-decoration: none;
        line-height: 18px;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        color: #dddddd;
}
a.contentTextLight:link    { color: #7CA5C9;}
a.contentTextLight:visited { color: #7CA5C9;}
a.contentTextLight:active  { color: #7CA5C9;}
a.contentTextLight:hover   { color: #7CA5C9; text-decoration:underline;}
a.contentTextLight:focus   { color: #7CA5C9;}




.contentPropertyText
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-decoration: none;
        line-height: 18px;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        color: #aaaaaa;
}
a.contentText:link    { color: #7CA5C9;}
a.contentText:visited { color: #7CA5C9;}
a.contentText:active  { color: #7CA5C9;}
a.contentText:hover   { color: #7CA5C9; text-decoration:underline;}
a.contentText:focus   { color: #7CA5C9;}


.contentYellow
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-decoration: none;
        line-height: 18px;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        color: #CCA26C;
}

.contentYellowSmall
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: normal;
        text-decoration: none;
        line-height: 18px;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        color: #CCA26C;
}

a.contentYellowSmall:link    { color: #CCA26C;}
a.contentYellowSmall:visited { color: #CCA26C;}
a.contentYellowSmall:active  { color: #CCA26C;}
a.contentYellowSmall:hover   { color: #CCA26C; text-decoration:underline;}
a.contentYellowSmall:focus   { color: #CCA26C;}


.contentPager
{
        font-family:  Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-decoration: none;
        line-height: 16px;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        color: #aaaaaa;
}
a.contentPager:link    { color: #5389B7;}
a.contentPager:visited { color: #5389B7;}
a.contentPager:active  { color: #5389B7;}
a.contentPager:hover   { color: #5389B7; text-decoration:underline;}
a.contentPager:focus   { color: #5389B7;}



.contentImgText
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 11px;
        line-height: 16px;
        font-weight: normal;
        text-decoration: none;
        color: #aaaaaa;
}


.contentInput
{
    border: solid 1px #D4D9DD;
    background-color: #D4D9DD;
}



.contentInputCheck
{
    border: solid 1px #1F272D;
    background-color: #1F272D;
}

.contentTextArea
{
    border: solid 1px #41596F;
    background-color: #D4D9DD;
}

.contentSubmit
{
    border: solid 1px #41596F;
    background-color: #D4D9DD;
}


.contentSubmitDark
{
    border: solid 1px #999999;
    background-color: #1F272D;
    color: #999999;
}


.iFrame
{
    background-color: #1F272D;
    border: solid 1px #1F272D;
    vertical-align: top;
}




/*
-----------------------------------
---   marginal
-----------------------------------
*/


.marginalCell
{
        background-color: #1F272D;
        vertical-align: top;
        text-align: left;
}

.marginalTeaser
{
        background-color: #1E4563;
        vertical-align: top;
        text-align: left;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;

        border: solid 1px #5A6E7D;

        margin-bottom: 10px;
        margin-top: 10px;
        margin-left: 9px;
        margin-right: 9px;
}


.marginalTeaserBild
{
        background-color: #1F272D;
        vertical-align: top;
        text-align: left;
        padding-top: 0 px;
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;


        margin-bottom: 10px;
        margin-top: 10px;
        margin-left: 9px;
        margin-right: 9px;
}

.marginalTeaserGoogle
{
        background-color: #1E4563;
        vertical-align: top;
        text-align: left;
        padding-top: 10 px;
        padding-bottom: 10px;
        padding-left: 30px;
        padding-right: 20px;

        border: solid 1px #5A6E7D;

        margin-bottom: 0px;
        margin-top: 10px;
        margin-left: 9px;
        margin-right: 9px;
}

.marginalTeaserContent
{
        padding-top: 0 px;
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;

        margin-bottom: 10px;
        margin-top: 10px;
        margin-left: 10px;
        margin-right: 10px;
}

.marginalImage
{
        margin-bottom: 0px;
        margin-top:  0px;
        margin-left: 0px;
        margin-right: 0px;
}


.marginalTeaserMap
{
        background-color: #1E4563;
        vertical-align: top;
        text-align: left;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;

        border: solid 1px #5A6E7D;

        margin-bottom: 10px;
        margin-top: 10px;
        margin-left: 9px;
        margin-right: 9px;
}





.marginalH1
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 16px;
        line-height:22px;
        font-weight: bold;
        text-decoration: none;
        color: #cccccc;
        margin-bottom: 12px;
        margin-top: 10px;
        margin-left: 0px;
        margin-right: 0px;
}

.marginalText
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-decoration: none;
        line-height: 18px;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        color: #bbbbbb;
}

.marginalTextContact
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-decoration: none;
        line-height: 18px;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 50px;
        margin-right: 0px;
        color: #bbbbbb;
}



a.marginalText:link    { color: #89B3D7;}
a.marginalText:visited { color: #89B3D7;}
a.marginalText:active  { color: #89B3D7;}
a.marginalText:hover   { color: #89B3D7; text-decoration:underline;}
a.marginalText:focus   { color: #89B3D7;}



.marginalH2
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 16px;
        line-height:22px;
        font-weight: bold;
        text-decoration: none;
        color: #cccccc;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
}


/*
-----------------------------------
---  AGB  content
-----------------------------------
*/

.agbBody
{
        background-color: #ffffff;
        margin: 0px;
        padding: 60px;
        margin-top:0px;
        margin-left:0px;
}


.agbHeadline
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 22px;
        font-weight: bold;
        text-decoration: none;
        line-height: 28px;
        margin-bottom: 30px;
        margin-top: 30px;
        margin-left: 0px;
        margin-right: 0px;
        color: #888888;
}

.agbSubheadline
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: bold;
        text-decoration: none;
        line-height: 22px;
        margin-bottom: 10px;
        margin-top: 30px;
        margin-left: 0px;
        margin-right: 0px;
        color: #000000;
}

.agbText
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-decoration: none;
        line-height: 18px;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        color: #000000;
}

a.agbText:link    { color: #000055;}
a.agbText:visited { color: #000055;}
a.agbText:active  { color: #000055;}
a.agbText:hover   { color: #000055; text-decoration:underline;}
a.agbText:focus   { color: #000055;}

.agbTextGray
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        text-decoration: none;
        line-height: 18px;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        color: #666666;
}

/*
-----------------------------------
---  googleMaps Infowindo
-----------------------------------
*/

.googleHeadline
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        text-decoration: none;
        line-height: 20px;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        color: #336789;
}
a.googleText:link    { color: #336789;}
a.googleText:visited { color: #336789;}
a.googleText:active  { color: #336789;}
a.googleText:hover   { color: #336789; text-decoration:underline;}
a.googleText:focus   { color: #336789;}

.googleText
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-decoration: none;
        line-height: 18px;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        color: #333333;
}
a.googleText:link    { color: #000055;}
a.googleText:visited { color: #000055;}
a.googleText:active  { color: #000055;}
a.googleText:hover   { color: #000055; text-decoration:underline;}
a.googleText:focus   { color: #000055;}

.googleTextSmall
{
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: normal;
        text-decoration: none;
        line-height: 18px;
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        color: #000000;
}

a.googleTextSmall:link    { color: #000088;}
a.googleTextSmall:visited { color: #000088;}
a.googleTextSmall:active  { color: #000088;}
a.googleTextSmall:hover   { color: #000088; text-decoration:underline;}
a.googleTextSmall:focus   { color: #000088;}